Subject: anyone used the Marvell mv64560?

From: "Chris Friesen" <[email-masked]>
Date: Fri, 19 Feb 2010 10:01:10 -0600

Is anyone familiar with the mv64560?  I'm curious how much difference
there might be from the older mv64360 as far as setting up the PCI bus,
cpu bus, i2c, memory, etc.

I don't see any mention of this chip in current linux sources, but
there's some mention of people trying it and it's referenced in one of
the text files in Documentation...is it supported?  Are there any caveats?

We'll be going through proper channels eventually but I thought I'd
check here just in case.

Any information appreciated.

Thanks,

Chris